body, html {
    background-color: #fff!important;
    font-size: 14px;
}
img {max-width: 100%;}
.no-record {
    padding-top: 56px;
    img {
        width: 100px;
        opacity: 0.4;
    }
    p {
        color: #666;
        margin-top: 22px;
    }
}
.page-title {
    font-size: 2.6rem;
}
.page-sub-title {
    font-size: 1rem;
    color: #999;
    max-width: 70%;
    margin: 0 auto;
    line-height: 28px;
}
.lSSlideOuter .lSPager.lSpg > li a {background-color: #999 !important;}
.lSSlideOuter .lSPager.lSpg > li:hover a, .lSSlideOuter .lSPager.lSpg > li.active a {background-color: #ff1113 !important;}
.form-control {
    border: 0 !important;
    box-shadow: 0 1px 3px #bbb;
    height: 44px!important;;
}
.btn {
    height: 44px!important;
    line-height: 34px !important;
    font-size: 1.1rem !important;
}
.side-menu {
    width: 270px;
    padding-right: 1.25rem;
    .card {
        border-radius: 0;
        border: 0 !important;
        box-shadow: 0 1px 8px 0 rgba(0,0,0,.06);
        height: 100%;
        .list-group-heading {
            color: #000;
            font-size: 1.2rem;
            text-transform: capitalize;
            padding: 1.25rem;
            margin: 0;
        }
        .list-group-item {
            border: 0;
            i{
                margin-right: 10px;
                font-size: 1.5rem;
                vertical-align: sub;
            }
            &.active i {color: #fff !important;}
            &:nth-child(10n+1) i {color: #6A1B9A;}
            &:nth-child(10n+2) i {color: #D84315;}
            &:nth-child(10n+3) i {color: #283593;}
            &:nth-child(10n+4) i {color: #1565C0;}
            &:nth-child(10n+5) i {color: #4E342E;}
            &:nth-child(10n+6) i {color: #b71c1c;}
            &:nth-child(10n+7) i {color: #00695C;}
            &:nth-child(10n+8) i {color: #2E7D32;}
            &:nth-child(10n+9) i {color: #EF6C00;}
            &:nth-child(10n) i {color: #F9A825;}
            span {
                position: absolute;
                right: 1rem;
                top: 13px;
                font-size: 1.2rem;
                color: #ccc;
            }
            &:hover {
                span {color: #000;}
            }
        }
    }
}
.ads-card {
    border: 0 !important;
    box-shadow: 0 1px 3px #bbb;
}

.custom-checkbox {
    input[type="checkbox"] {
        position: absolute; // take it out of document flow
        opacity: 0; // hide it
      
        & + label {
            cursor: pointer;
            position: relative;
        }
      
        // Box.
        & + label:before {
          content: '';
          margin-right: 10px;
          display: inline-block;
          vertical-align: text-top;
          width: 20px;
          height: 20px;
          background: #eee;
        }
      
        // Box hover
        &:hover + label:before {
          background: #2ecc53;
        }
        
        // Box focus
        &:focus + label:before {
          box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.12);
        }
      
        // Box checked
        &:checked + label:before {
          background: #f35429;
        }
        
        // Disabled state label.
        &:disabled + label {
          color: #b8b8b8;
          cursor: auto;
        }
      
        // Disabled box.
        &:disabled + label:before {
          box-shadow: none;
          background: #ddd;
        }
      
        // Checkmark. Could be replaced with an image
        &:checked + label:after {
          content: '';
          position: absolute;
          left: 5px;
          top: 9px;
          background: white;
          width: 2px;
          height: 2px;
          box-shadow: 
            2px 0 0 white,
            4px 0 0 white,
            4px -2px 0 white,
            4px -4px 0 white,
            4px -6px 0 white,
            4px -8px 0 white;
          transform: rotate(45deg);
        }
    }
}
.vegType {
    position: absolute;
    top: 6px;
    right: 6px;
    width: 20px;
    height: 20px;
    border-radius: 0px;
    background: #fff;
    &:before {
        content: "";
        position: absolute;
        width: 8px;
        height: 8px;
        border-radius: 50%;
        left: calc(50% - 4px);
        top: calc(50% - 4px);
    }
    &.veg {
        border: 2px solid #4CAF50;
        &:before {background-color: #4CAF50;}
    }
    &.non-veg {
        border: 2px solid #f44336;
        &:before {background-color: #f44336;}
    }
}